List organization users
Returns a paginated list of users (organization members) who have access to at least one of the workspaces accessible by the API key. Use the organizationMembershipId to create sequences. Use the workspaceIds query parameter to narrow results to a subset of those workspaces.
Authorizations
Enter your API Key (sk_live_xxx or sk_test_xxx)
Query Parameters
Workspace IDs to narrow down results. Must be a subset of the workspaces accessible by the API key. Omit to return data from every workspace in scope. Accepts either a comma-separated string (?workspaceIds=uuid1,uuid2) — the documented format — or repeated array params (?workspaceIds[]=uuid1&workspaceIds[]=uuid2).
"550e8400-e29b-41d4-a716-446655440000,6ba7b810-9dad-11d1-80b4-00c04fd430c8"
Page number (1-indexed)
x >= 11
Number of items per page
1 <= x <= 10050